Subject: RE: Colorado PRM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 07:26:56 -0700 (PDT)

As could be expected PSCO has finally implemented PRM this year and did a great job of "buying the high'.  Now the rate payers will have lower prices than last year but probably twice as high as they should be.  I would definitely like to discuss it with you.  How about 1:30 central on the 8th?

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Friday, October 05, 2001 8:23 AM
To:	Tycholiz, Barry; Whitt, Mark
Cc:	Kaufman, Paul; Neustaedter, Robert
Subject:	Colorado PRM

Mark/Barry--- I finally had a chance to look this week at the Colorado PUC proposed rulemaking amendments regarding price risk management (PRM) for gas utilities.  As we had generally talked about, the appetite for meaningful change to the PUCs rules has been pretty weak by staff and to a great extent by the Commissioners themselves.  These proposed rules reflect some movement toward encouraging utilties to implement PRM, but does NOT require them to implement, nor is there a clear statement that the PUC will allow recovery of costs.  Here's a short list of what's in the rules:

	> costs related to prm may be allowed, and new language is added to better define the standard of review as "whether the utility action was reasonable in light of the information known, or should have been known, at the time of action or inaction".    

	> in the utility's annual Gas PUrchase Plan they must include an exhibit that describes and analyzes the steps the utility has taken to reduce gas price volatility.  It appears to be an informational filing only, but clearly signals that the PUC expects them to take some action or explain why they didn't. 

	> the utility's actual portfolio purchases, included in the costs of purchasing risk managment products,  need to be included in a Gas Purchase Report to be filed annually. This report presumably is the document that the PUC will then use to determine reasonableness of gas cost pass thru.

There are numerous areas that we could comment on in this proposed rulemaking---anywhere from pushing them to be more explicit in advocating that the utility must do prm and that they will recover the costs, to something along the line of turning over their gas supply portfolio to a company that can more effectively manage it.  There is a hearing scheduled for November 1 in Denver, with comments due on or before October 21.  

We would be happy to intervene and file comments in the proceeding and work the issue if you guys would like us to. Might be kind of fun to tweak our friends at Xcel just a bit! Is there a time on Monday Oct 8 or Tuesday Oct 9 that we could talk via phone to determine your level of interest?  I am available mid day on Monday (between 10 and 2:30 central) or Tuesday anytime up until about 3:30.  Please let me know via return e mail or give me a call   #612-339-4599